@import url("//fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800|Shadows+Into+Light");
@import url("//fonts.googleapis.com/css?family=Lato:300,400,700");
@import url("//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css");
/* ========== SPINE 2015 STYLESHEET OVERRIDES ========== */
/*****========   TYPOGRAPHY   ========*****/
/* === LINK TO FONT === */

p,
body,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.Normal,
.NormalDisabled,
.NormalDeleted {
    font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, "Lucida Grande", sans-serif;
    !important
}
/*****========   HOME PAGE   ========*****/
/* === UTILITY NAVIGATION === */

#login .registerGroup a,
#login a.LoginLink {
    font-size: 16px !important;
    font-weight: 400 !important;
}
#login .userProfileImg img {
    border-radius: 0 !important;
}
#login .registerGroup a img {
    height: 60px !important;
    width: 60px !important;
    margin-top: -10px !important;
    display: none;
}
ul.buttonGroup.nav.navbar-nav.pull-left {
    text-transform: uppercase !important;
    font-size: 18px !important;
}
ul.buttonGroup.nav.navbar-nav.pull-left a:focus,
ul.buttonGroup.nav.navbar-nav.pull-left a:hover {
    background-color: transparent;
    color: #222
}
ul.buttonGroup.nav.navbar-nav > li > a {
    line-height: 10px
}
a#joinLink:before,
a#shopLink:before {
    content: "\f105\a0";
    font-family: FontAwesome
}
/* === MAIN NAVIGATION === */

header nav ul.nav-main#mainMenu li a {
    font-size: 14px;
    font-weight: 400;
    margin-left: 0;
    margin-right: 0;
    padding: 5px 13px;
}
header .icon.icon-angle-down {
    display: none;
}


/* === NASS LOGO === */

img#dnn_Header1_LOGO1_imgLogo {
    max-width: 175px
}
/*VIDEO*/

.videoholder {
    overflow: hidden;
    max-height: 550px;
    position: relative;
}
video#bgvid {
    width: 100%;
    /*background: url(the_desert-wide2.png) no-repeat top center;  replace **image link** with your own file*/
    
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    display: block;
}
.videooverlay {
    background-color: rgba(0, 59, 99, 0.8);
    position: absolute;
    top: 0;
    height: 100%;
    width: 400px;
    right: 175px;
}
.videooverlay p {
    max-width: none;
    width: 350px;
    font-size: 45px;
    line-height: normal;
    font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, "Lucida Grande", sans-serif;
    color: #ffffff;
    font-weight: 300;
    padding: 5px 0;
    margin-top: 75px;
}
/* Home Slider - Action Bar */

#dnn_ctr799_HtmlModule_lblContent .home-intro div.get-started {
    text-align: left;
    vertical-align: middle!important
}
.get-started {
    margin-top: 30px;
}
/* === FOOTER === */

ul.footerpressroom,
ul.footerexplore,
ul.footerconnect {
    list-style-type: none;
    font-size: 18px;
    padding-left: 0;
    color: #999
}
.connect .footerconnect {
    margin-top: 30px;
}
ul.footerpressroom li a,
ul.footerexplore a,
ul.footerconnect a {
    text-decoration: none
}
ul.footerpressroom li a:hover,
ul.footerexplore li a:hover,
ul.footerconnect a:hover {
    opacity: .5
}
ul.social-icons li {
    margin-right: 15px
}
ul.social-icons.footersocialicons .facebook,
ul.social-icons.footersocialicons .twitter {
    margin-right: 15px
}
/* === FEATURED SECTION === */

.featured .container .panel-default {
    background-color: #0077b2;
    border: 1px solid #0270a8;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    text-align: center;
    padding: 18px;
    height: 275px;
    position: relative;
}
.featured-logo {
    position: absolute;
    left: 0;
    right: 0;
}
.featured-text {
    position: absolute;
    top: 133px;
    width: 90%;
}
.box-1 .featured-logo,
.box-2 .featured-logo {
    top: 0;
}
.box-3 .featured-logo {
    top: 35px;
}
.box-3 .featured-text {
    position: absolute;
    top: 134px;
}
.box-3 .featured-text {
    position: absolute;
}
.featured-button.text-center {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 10px;
}
.featured .panel.panel-default h3 {
    margin-bottom: 10px;
    padding-bottom: 0;
    margin-bottom: 0;
    text-transform: capitalize;
    color: #e9e9e9;
    font-size: 20px
}
section.featured.highlight.footer {
    margin-top: 0;
    margin-bottom: 0
}
.panel.panel-default button.btn.btn-primary.btn-lg {
    margin: auto
}
.centerButton {
    position: absolute;
    width: 100%;
    bottom: 35px;
    left: 0
}
/* ===  SPINECONNECT  === */

featured footer {
    margin: 35px 0;
    padding: 50px 0 0 0;
}
img.img-responsive.appear-animation.fadeInDown.appear-animation-visible.col-md-4.col-md-offset-4 {
    padding: 26px 0
}
h2.sc-members.col-md-4 {
    margin-top: 46px;
    color: #999;
    font-weight: 300;
}
section.featured.footer scHeader {} #dnn_ctr2147_ContentPane section.featured.footer {
    margin: 0;
    /* IE10 Consumer Preview */
    /* Mozilla Firefox */
    /* Opera */
    /* Webkit (Safari/Chrome 10) */
    
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #FFF), color-stop(1, #F0F0ED));
    /* Webkit (Chrome 11+) */
    
    background-image: -webkit-linear-gradient(top left, #FFF 0%, #F0F0ED 100%);
    /* W3C Markup, IE10 Release Preview */
    
    background-image: -webkit-linear-gradient(top left, #FFF 0%, #F0F0ED 100%);
    background-image: linear-gradient(to bottom right, #FFF 0%, #F0F0ED 100%)
}
blockquote.testimonial p {
    font-size: 15px;
    font-weight: 400;
}
/*Spine Connect Header*/

.scHeader {
    width: 100%;
    background-color: lightgray;
    margin-top: -55px;
    padding-top: 0;
    height: 45px;
    margin-bottom: 20px;
    text-align: center;
}
.scHeader img {
    width: 240px;
    padding: 14px;
}
.scHeader h3 {
    margin: 20px 0;
    text-transform: capitalize;
    font-weight: 300;
    font-size: 33px;
}
.container.calltoaction {
    margin-top: 50px;
}
.linkButton {
    display: inline-block;
    padding: 20px 20px;
    line-height: 0;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 2px solid #fa443f;
    border-radius: 0;
    text-shadow: none;
    color: #fff;
    background-color: #fa443f;
    font-size: 18px;
    font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, "Lucida Grande", sans-serif;
    text-transform: uppercase;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    font-weight: 700;
}
.linkButton:hover {
    color: #fa443f;
    background-color: #fff;
    border-color: #fa443f;
    text-shadow: none;
}
/* ===  RESOURCES  === */

#dnn_ContentLowerPane .DnnModule.DnnModule-DNN_HTML.DnnModule-802 {
    margin-top: 50px
}
.feature-box-icon {
    font-size: 24px;
    line-height: 34px;
}
#resources {
    background-color: #58585b;
    padding: 50px 0 0 0;
}
#resources h1,
#resources h2,
#resources h3,
#resources p {
    color: #ffffff;
    text-transform: inherit;
    font-weight: 300;
	font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, "Lucida Grande", sans-serif;
}
#resources h1 {
    font-size: 2.5em;
}
#resources .main img-circle {
    border: 2px solid #fff;
}
#resources .footer-row {
    background-color: #6d6e70;
    padding: 5px 10px;
}
#resources .feature-box div.feature-box-info {
    padding-left: 0;
}
#resources img.col-md-4.img-circle.img-responsive {
    margin-top: -25px;
}
#resources .feature-box-info.second {
    margin: 50px 0 10px 0;
}
#resources p.tall {
    font-size: 18px;
    font-weight: 300;
}
#resources img.img-circle.img-responsive {
    border: 4px solid #fff;
    height: 120px;
}
#resources em.glyphicon.glyphicon-chevron-right {
    font-size: 23px;
    color: #f1f1f2;
}
#resources a:hover {
    text-decoration: none;
    transform: scale(1.1);
}
#resources a {
    text-decoration: none;
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
}
footer {
    margin-top: 0px !important;
}
/*****========   INNER PAGES   ========*****/
/****   REMOVE PAGE TITLE FROM BREADCRUMBS   ****/

section.page-top h2 {
    display: none;
}
section.page-top {
    padding: 10px 0;
}
section.page-top.custom-product {
    margin-top: -44px;
    position: relative;
}
section.page-top.custom-product .col-md-5 img {
    bottom: 0!important;
    position: absolute;
}
section.page-top.custom-product p a {
    color: #fff;
    font-weight: 400;
    text-decoration: underline;
}
/*WUFOO FORMS*/

div#dnn_ctr2386_ContentPane {
    border: none !important;
}
/****   PROFILE CARDS   ****/

a.thumb-info span.thumb-info-title {
    bottom: 2%
}
/****   INNER CONTENT NO BREADCRUMB TITLE   ****/

.page-top.custom-product .container,
.page-top.custom-product .container .row,
.page-top.custom-product .col-md-5 {
    position: static;
    min-height: 250px
}
.page-top {
    position: relative;
}
/*****========   CARDS   ========*****/

/*SCALE HOVER EFFECT ON ALL CARDS*/
.featured .container .panel-default, .featured-box {
	transition: all .2s ease-in-out;
}
.featured .container .panel-default:hover,.featured-box:hover {
	transform: scale(1.1);
	-ms-transform:scale(1.1);
}
.wufoo .featured-box:hover {
	-ms-transform: none;
	transform: none;
}


#card .box-content h4 {
    color: #0088cc;
    font-size: 18px;
    padding-top: 12px;
	font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, "Lucida Grande", sans-serif;
}
#card .box-content p,
.box-content h4 {
    text-align: center;
	font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, "Lucida Grande", sans-serif;
}
#card .box-content h5 {
    margin-top: -22px;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
	font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, "Lucida Grande", sans-serif;
	
}
#card .featured-box div.box-content {
    border-radius: 8px;
    border-top: 5px solid #0088cc;
    border-top-width: 25px;
    padding: 1px 10px 5px;
    height: 450px;
    position: relative;
}
#card h4.name {
    height: 60px;
    line-height: 1.2;
	font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, "Lucida Grande", sans-serif;
}
#card .box-content .desc {
    font-size: 16px;
    line-height: 1.3
}
#card .box-content .view.button {
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0
}
#card .box-content .view.button a:hover {
    text-decoration: none
}

/*NASS ON SPINE*/
#card .box-content .NOSTitle h4 {
  color: #0088cc;
  font-size: 18px;
  line-height: 1.2;
  margin: 0 10px;
}
#card .box-content .NOSTitle p {
  font-size: 11px !important;
  font-weight: 400;
}
.NOSTitle {
  height: 60px;
}
.NOSimage img {
  width: 348px;
  margin-top: 6px;
}
#card .box-content .NOSdescription p {
    margin: 0 10px;
    line-height: 1.4;
}
#card div.box-content.NOS hr {
    margin-bottom: 10px;
}
.NOSDetails h1.name-title {
    text-align: center;
}
.NOSDetails hr {
    text-align: center;
}
.qa-wrapper {
    border-radius: 50%;
    border: 4px solid #0088cc;
    width: 200px;
    height: 200px;
    overflow: hidden;
    margin-bottom: 50px;
    margin-right: auto;
    margin-left: auto;
    background-position: center top !important;
    background-repeat: no-repeat;
}
.qa-wrapper img {
    max-width: 200px;
    min-width: 200px; 
}
.NOSDetails .month {
    text-align: center;
}


/****   STOP BY A NASS BOOTH CARDS   ****/
/*DATE*/

.nassbooth .box-content h5.category {
    font-size: 17px !important;
    font-weight: 400 !important;
    letter-spacing: 1px !important;
}



/****   MEMBERSHIP CARDS   ****/

section#membershiptype .featured-box.featured-box-primary {
    height: 500px !important;
}
section#membershiptype .view.button {
    position: absolute;
    bottom: 15px;
    left: 0;
    right: 0;
}
section#membershiptype div.featured-box div.box-content {
    padding: 10px 10px 10px 10px;
}
section#membershiptype .price {
    font-size: 24px;
    position: absolute;
    bottom: 70px;
    left: 0;
    right: 0;
}
section#membershiptype span {
    font-size: 16px;
    line-height: 0;
    color: #33b8ff;
}
section#membershiptype a,
section#membershiptype a:visited {
    color: #222222;
}
section#membershiptype a:hover {
    text-decoration: none;
}
section#membershiptype div.featured-box div.box-content {
    border-top-color: #33b8ff;
}
section#membershiptype div.featured-box-primary h4 {
    color: #33b8ff;
}
section#membershiptype div.featured-box h4 {
    font-size: 2.3em;
    font-weight: 300;
}
section#membershiptype div.featured-box p {
    font-size: 18px;
	font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, "Lucida Grande", sans-serif;
}
/*Specialty membership*/

h3.membership-type {
    margin-bottom: 5px;
}
.specialtymembership.well p {
    font-size: 18px;
	font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, "Lucida Grande", sans-serif;
}
.specialtymembership.well h4 {
    color: #777;
    margin-bottom: 5px;
}
.specialtymembership h3.membership-type {
    color: #33b8ff;
	font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, "Lucida Grande", sans-serif;
}
section#membershiptype .specialtymembership p a {
    text-decoration: underline;
    color: #0088cc;
}
.specialtysection h2.lineBreak.bodyHeaderMedium {
    margin-top: 100px;
	font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, "Lucida Grande", sans-serif;
}
.specialtymembership {
    -webkit-border-radius: 8px;
    -webkit-box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.04);
    background: #FFFfff;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(#FFFfff, 0.01), color-stop(#f9f9f9, 0.98));
    background: -webkit-linear-gradient(top, #FFFfff 1%, #f9f9f9 98%);
    background: linear-gradient(top, #FFFfff 1%, #f9f9f9 98%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #FFFfff), color-stop(98%, #f9f9f9));
    background: -webkit-linear-gradient(top, #FFFfff 1%, #f9f9f9 98%);
    background: linear-gradient(top, #FFFfff 1%, #f9f9f9 98%);
    background: -webkit-linear-gradient(to bottom, #FFFfff 1%, #f9f9f9 98%);
    background: linear-gradient(to bottom, #FFFfff 1%, #f9f9f9 98%);
    border-bottom: 1px solid #DFDFDF;
    border-left: 1px solid #ECECEC;
    border-radius: 8px;
    border-right: 1px solid #ECECEC;
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.04);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#FFFfff', endColorstr='#f9f9f9', GradientType=0);
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    min-height: 100px;
    position: relative;
    text-align: left;
    z-index: 1;
    padding: 20px;
}
/****   COMMITTEE CARDS   ****/

#committees .box-content h4 {
    color: #0088cc;
    font-size: 18px;
    padding-top: 12px;
	font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, "Lucida Grande", sans-serif;
}
#committees .box-content p,
.box-content h4 {
    text-align: center;
	font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, "Lucida Grande", sans-serif;
}
#committees .box-content h5 {
    margin-top: -22px;
    color: #fff;
    font-size: .8em;
    font-weight: 600;
	font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, "Lucida Grande", sans-serif;
}
#committees .featured-box div.box-content {
    border-radius: 8px;
    border-top: 5px solid #33B8FF;
    border-top-width: 25px;
    padding: 1px 10px 5px;
    height: 450px;
    position: relative
}
#committees h4.name {
    height: 60px;
    line-height: 1.2;
	font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, "Lucida Grande", sans-serif;
}
#committees .box-content .desc {
    font-size: 16px;
    line-height: 1.3
}
#committees .box-content .view.button {
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
	font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, "Lucida Grande", sans-serif;
}
#committees .box-content .view.button a:hover {
    text-decoration: none
}
/*remove padding on secondary line of profile card to fit on 1 line*/

.featured-box.featured-box-primary a.thumb-info span.thumb-info-type {
    padding: 2px 5px;
}

/****  SPINE SAFETY ALERT CARD   ****/

#card .featured-box div.box-content.CautionaryNotice {
    border-top-color: #ffc808;
}

#card .featured-box div.box-content.Alert {
    border-top-color: #f80000; 
}

#card .featured-box div.box-content.Warning {
   border-top-color: #ff6b08;  
}

/****  PRESS RELEASE CARD   ****/

#card .featured-box div.box-content.AnnualMeeting {
    border-top-color: #92278f;
}

#card .featured-box div.box-content.TheSpineJournal {
    border-top-color: #58585a; 
}

#card .featured-box div.box-content.PublicPolicy {
   border-top-color: #0e76bc;  
}

#card .featured-box div.box-content.MemberNews {
   border-top-color: #ef4036;  
}

.PRTitle {
  max-height: 339px;
  overflow: hidden;
}


/****   ANNUAL REPORT CARD  ****/

.ARcardimage {
    width: 100%;
    height: 250px;
    position: absolute;
    left: 0;
    top: 50px;
    overflow: hidden;
}
#annual-report h4.name {
    height: 60px;
    line-height: 1.2;
}
#annual-report .box-content h4 {
    color: #0088cc;
    font-size: 18px;
    padding-top: 12px;
	font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, "Lucida Grande", sans-serif;
}
#annual-report .featured-box div.box-content {
    border-radius: 8px;
    border-top: 5px solid #33B8FF;
    /*  border-top-width: 25px;*/
    padding: 1px 10px 5px;
    height: 400px;
    position: relative
}
#annual-report .box-content .view.button {
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0
}
#annual-report .box-content .view.button a:hover {
    text-decoration: none
}
/****   BOD CARDS   ****/

.BODcardimage img {
    min-width: 255px;
    min-width: 100%;
}
.BODcardimage {
    width: 100%;
    position: absolute;
    overflow: hidden;
    height: 250px
}
#bod h4.name {
    height: 60px;
    line-height: 1.2
}
#bod .box-content h4 {
    color: #0088cc;
    font-size: 18px;
    padding-top: 12px;
	font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, "Lucida Grande", sans-serif;
}
#bod .box-content .view.button {
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0
}
#bod .box-content .view.button a:hover {
    text-decoration: none
}
#bod .featured-box div.box-content {
    border-radius: 8px;
    border-top: 5px solid #0088cc;
    height: 360px;
    position: relative;
    padding: 0
}
#bod .box-content h5 {
    margin-top: -22px;
    color: #fff;
    font-size: .8em;
    font-weight: 600;
	font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, "Lucida Grande", sans-serif;
}
#bod .thumb-info-title {
    bottom: 20%;
}
#bod h5.specialty {
    bottom: 0;
    position: absolute;
    text-align: left;
    padding: 10px;
    width: 165px;
    line-height: 1.2;
}
#bod .thumb-info-type {
    text-align: left;
}
#bod .thumb-info-title {
    letter-spacing: 0;
    font-weight: 400;
    text-align: left;
}
#bod .featured-box {
  max-width:300px
}

/*ACCORDIANS*/
div#accordion h4 {
  color: #fff;
  font-size: 24px;
}

a.accordion-toggle:hover {
	color:#d1def2;
}
div#accordion .panel-default > .panel-heading {
  color: #fff;
  background-color: #0088cc;
  border-color: #0088cc;
}
div#accordion .panel-body h2 {
  color: #0088cc;
  font-size: 24px;
  font-weight: 400;
  letter-spacing: normal;
  line-height: normal;
}

/****   Social Icon Animation   ****/

#bod .social-slide {
    background-image: url(/Portals/0/img/spineConnectButton.png);
	background-repeat:	no-repeat;
    height: 30px;
    width: 70px;
    margin: 10px;
    -webkit-transition: all ease .5s;
    transition: all ease .5s;
    cursor: pointer;
    z-index: 999999;
    bottom: 0;
    right: 0;
    position: absolute;
}
#bod .social-slide:hover {
    background-position: 0 -31px
}

#bod .social-slide2 {
    background-image: url(/Portals/0/img/profile.png);
	background-repeat:	no-repeat;
    height: 30px;
    width: 70px;
    margin: 10px;
    -webkit-transition: all ease .5s;
    transition: all ease .5s;
    cursor: pointer;
    z-index: 999999;
    bottom: 0;
    right: 0;
    position: absolute;
}
#bod .social-slide2:hover {
    background-position: 0 -31px
}
/****   CANDIDATES REVIEW CARDS   ****/

/*OBJECT BUTTON*/
#bod .featured-button.text-right a.btn.btn-primary {
  margin-right: 10px;
  margin-bottom: 10px;
    color: #ffffff;
  background-color: #d9534f;
  border-color: #d43f3a;
}
#bod .featured-button.text-right a.btn.btn-primary:hover,#bod .featured-button.text-right a.btn.btn-primary:focus,#bod .featured-button.text-right a.btn.btn-primary:active {
  color: #fff;
  background-color: #c9302c;
  border-color: #ac2925;
}
#bod a.thumb-info.team .box-content.thick-top {
  border-top: 25px solid #0088cc;
  font-size: 18px;
}

span.thumb-info-social-icons {
    margin-top: 89px
}
.profileHr {
    bottom: 30px
}

/****   Membership Voting Ballot   ****/
#memvote .buttons input[type="submit"] {
  height: 60px;
  width: 160px;
  border-radius: 5px  
}

img.votebadge {
    z-index: 1;
    position: relative;
    left: -40%;
    top: 4%;
}

/****   Store Cards   ****/
storeCard {
    border-radius: 8px;
    border-top: 3px solid #33B8FF;
    border-top-width: 4px;
    padding: 30px 30px 10px
}
.storeImage {
    height: 200px;
    overflow: hidden;
}
.portfolio-list div.featured-box .storeCard {
    border-radius: 8px;
    border-top: 5px solid #33B8FF;
    border-top-width: 25px;
    padding: 1px 0 5px;
    height: 450px;
}
.portfolio-list .storeCard h5 {
    margin-top: -22px;
    color: #fff;
    font-size: .8em
}
.featured-box .storeCard h4 {
    color: #222;
    font-size: 24px;
    padding: 0 5px;
}
.storeCard p {
    color: #222;
    padding: 10px 5px;
    font-size: 12px;
}
.storeCard button.btn.btn-primary {
    position: absolute;
    top: 405px;
    left: 50%;
    margin-left: -23px;
}

/*Recognition Awards*/
#recognition {
	padding-bottom: 100px;
}
#recognition .panel-heading h2 {
  margin: 0 0 10px 0;
	color: #fff;
}
#recognition .panel-heading p {
	color: #fff;
	line-height:normal;
	font-size: 16px;
}
#recognition .award-cards .panel-default > .panel-heading {
	height: 150px;
	background-color: #0088cc;
}
#recognition .panel-default > .panel-heading {
	background-color: #0088cc;
}

#recognition .award-cards .panel-body {
  height: 100%;
}

/*NASS TV*/
.hide-bullets {
	list-style:none;
	margin-left: -40px;
	margin-top:20px;
}


/*RESPONSIVE*/
/***********  SCREEN SIZES   ***********/

/*LARGE-SIZE SCREEN*/

@media(min-width:1200px) {

}
/*MEDIUM-SIZE SCREEN*/

@media(min-width:992px) and (max-width:1199px) {

	header nav ul.nav-main#mainMenu li a {
		font-size: 12px;
		padding: 5px 10px;
		padding: 5px 10px;
	}
	img#dnn_Header1_LOGO1_imgLogo {
        max-width: 115px;
    }
     header .icon.icon-angle-down {
		display: inline-block;
    }
}

/*SMALL-SIZE SCREEN*/

@media(min-width:768px) and (max-width:991px) {
    header .icon.icon-angle-down {
        display: inline-block;
    }

}
/*EXTRA SMALL-SIZE SCREEN*/

@media(max-width:767px) {
	header .icon.icon-angle-down {
		display: inline-block;
	}

}

/***********  PRINT   ***********/

@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    /* Black prints faster: h5bp.com/s */
    
    box-shadow: none !important;
    text-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  /*
     * Don't show links for images, or javascript/internal links
     */
  
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
    /* h5bp.com/t */
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
/** Twitter Bootstrap Callouts*/
.bs-callout {
    padding: 20px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}
.bs-callout h4 {
    margin-top: 0;
    margin-bottom: 5px;
}
.bs-callout p:last-child {
    margin-bottom: 0;
}
.bs-callout code {
    border-radius: 3px;
}
.bs-callout+.bs-callout {
    margin-top: -5px;
}
.bs-callout-default {
    border-left-color: #777;
}
.bs-callout-default h4 {
    color: #777;
}
.bs-callout-primary {
    border-left-color: #428bca;
}
.bs-callout-primary h4 {
    color: #428bca;
}
.bs-callout-success {
    border-left-color: #5cb85c;
}
.bs-callout-success h4 {
    color: #5cb85c;
}
.bs-callout-danger {
    border-left-color: #d9534f;
}
.bs-callout-danger h4 {
    color: #d9534f;
}
.bs-callout-warning {
    border-left-color: #f0ad4e;
}
.bs-callout-warning h4 {
    color: #f0ad4e;
}
.bs-callout-info {
    border-left-color: #5bc0de;
}
.bs-callout-info h4 {
    color: #5bc0de;
}


/* centered columns styles */
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}
.col-fixed {
    /* custom width */
    width:320px;
}
.col-min {
    /* custom min width */
    min-width:320px;
}
.col-max {
    /* custom max width */
    max-width:320px;
}
